English

Bug: WMS layers do not draw if the WMS service version is 1.0.0

Description

**This issue has been resolved in ArcGIS 9.1**

After adding a WMS service version 1.0.0 to ArcMap, none of the layers draw.

** The feature addressed in this article is only available in ArcGIS 9.0 Service Pack 2, which can be downloaded through the link in Related Information, below. **

Cause

ArcMap is formatting its request incorrectly for WMS version 1.0.0. The REQUEST parameter for the map is in the wrong case.

Workaround

There are no workarounds for this issue.

    Related Information